EXP1803 - Developing #139

Developing # 134 (OTkpbiTa): CMynsiLns 3KCNeprMeHTa - Nepeoe NpubnmxeHne
CnekTp HepocCTaloLLENn Macchbl

02/17/2018 12:33 AM - Vratislav Chudoba

Status: OTtkpbiTa Start date: 03/05/2018
Priority: Bbicokuia Due date: 03/09/2018
Assignee: Vratislav Chudoba % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

MocTponTb cnNekTp HepocTaruwen Maccl °H ot *He pernucTprvpyemMoro ¢ nomoubio Teneckona T1.

History

#1 - 03/03/2018 09:36 PM - Vratislav Chudoba
- Due date changed from 02/28/2018 to 03/09/2018
- Start date changed from 02/26/2018 to 03/05/2018

#2 - 03/29/2018 05:36 PM - Vratislav Chudoba
Mpo6nema:

Mpy pacyeTe KNHETUYECKOW SHEPrMN MyyKa B LIEHTPE MULIEHW MOJNyHaloTCs HECPM3NYEeCcKMe 3HAYEHMS B BUAE TPEX NKOB (MaHeb Tpu)

beamEnergy.png

Mpobnema cBsizaaHa ¢ TeM, 4TO NOTEPU SHEPTUM MyyKa CYMTAOTCS cnemylowmnm obpasom - 6epeM HanpaBneHNE MyYKOBOM YaCTULLbl B LEHTPE MULIEHN
1 NMPOBOAUM ee Mo 3TOMY Hanpas/ieHuto Ha3ah nepen nepsbiit nnactnk TOd. Ho aaxe npu HeGONbLWOM OTKNOHEHUN (BUAWM, YTO NpUMepHO 0.2
rpamyca yxe nocrato4Ho) Ha 6aze TO® 15 MeTpoB He nonagaeM B camyto LasHIo NAacTUHY 1 O4eHb YacTo Aaxe B 6nunxHiolo nnacTuHy TOD.

Mpegnaraio cnemLytouwyo MOAMPUKALMIO: B MULIEHM HALO YYMTbIBATb HanpasneH1e ny4ykoBoi yactuusl; B MWPC He 3Hato, HO MoKa MOXEeM
0CTaBWTb Kak ecTb. A 4N NNACTMKOB NPOCTO MOXHO NPeAnoNoXnTb, 4TO YacTvLa NponeTaeT Ha CKBO3 BCEr4a NeprneHAnKynspHo. TOYHOCTb
PEKOHCTPYKLMU TakMM XOAO0M TOYHO He yXy WM, ee BKan ManeHbkun. Ho 3aTo y Hac nosiBuTCs Kyya nosiesHbix COBbITUM, KOTOPLIE MOXHO YYecTb
npu cnenytolei o6paboTke AaHHBIX.
